{

	"gpu_process":{"det_weights":"../yolov5/weights/best_5classes.pt","seg_nclass":2,"seg_weights": "../yolov5/weights/segmentation/BiSeNet/checkpoint.pth"    },

	"post_process":{ "name":"post_process","conf_thres":0.25,"iou_thres":0.45,"classes":5,"labelnames":"../yolov5/config/labelnames.json","fpsample":240,"debug":false , "rainbows":[ [0,0,255],[0,255,0],[255,0,0],[255,0,255],[255,255,0],[255,129,0],[255,0,127],[127,255,0],[0,255,127],[0,127,255],[127,0,255],[255,127,255],[255,255,127],[127,255,255],[0,255,255],[255,127,255],[127,255,255],  [0,127,0],[0,0,127],[0,255,255]],"outImaDir":"problems/images_tmp","outVideoDir":"problems/videos_save"     },

	"push_process":{  "OutVideoW":1920, "OutVideoH":1080 },
	"AI_video_save": {"onLine":false,"offLine":true },
	"imageTxtFile":true,
        "logChildProcessOffline":"logs/logChildProcess/offline",
        "logChildProcessOnline":"logs/logChildProcess/online",
        "StreamWaitingTime":240,
	"StreamRecoveringTime":180


}
